
Redmine - Feature #5193

Show percentage values of subtasks in parent task overview

2010-03-25 22:58 - Klaus Reiner

Status: Closed Start date: 2010-03-25

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In addition to Subtasking #443, how about showing the percentage values to the right of every subtask's progressbar?

Subtasks

Feature #123        New           |                    |    0%

Bug #456            In progress   |----------          |   50%

Feature #789        Closed        |--------------------|  100%

                                 This values ^^^^

 Just as the progress percentage value of the parent task.

It would be more evenly, wouldn't it?

Related issues:

Is duplicate of Redmine - Patch #21776: Add status, assigned_to and done_rati... Closed

History

#1 - 2010-03-25 23:25 - Yuki Kita

- File issues_helper.rb.diff added

+1

This is the patch.

Please try it.

#2 - 2016-12-21 08:55 - Go MAEDA

- Is duplicate of Patch #21776: Add status, assigned_to and done_ratio classes to issue subtasks added

#3 - 2016-12-21 08:56 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The feature was added in Redmine 3.3.0 (#21776).

Files

issues_helper.rb.diff 751 Bytes 2010-03-25 Yuki Kita
